/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/*
 * Menu container settings
 * Applies to the first level menu container
 */
.sucht_TOP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
 font-weight: normal;
} 

/*
 * Menu container settings
 * Applies to second (or more) level menu containers
 */
.sucht_TOP ul {
 	/*border: 0px solid #0E7CAB;*/
}

/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.sucht_TOP li {
	margin-top: 0px; /*margine tra le voci di sezione */
	margin-left: 0px; /*margine tra le voci di sezione */
	text-align: left;
	text-transform: uppercase;
}

/*
 * Menu items settings
 * Applies to second (or more) level menu items
 */
.sucht_TOP ul li {
	width: 165px;
	margin: 1px; /*margine tra le voci di sezione */
	background-color: #636363;
	text-align: left;
}

/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.sucht_TOP a {
	text-decoration: none;
	color: #FFF;
	line-height: 30px; /*altezza sezione 1° livello*/
	padding: 0px 0px;
	cursor: pointer;
	padding-right: 15px;
	padding-left: 20px;
}

/*
 * Menu link settings
 * Applies to links located in the second (or more) level menu items
 */
.sucht_TOP ul a {
 border: none;
 color: #FFF;
	padding-bottom: 5px;
	padding-top: 5px;
	line-height: 16px;
	text-transform: none;
}

/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/
/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.sucht_TOP li.hover {
	background: #47d4e9;
}
  
/*
 * Mouse over on menu items
 * Applies to second (or more) level menu items
 */
.sucht_TOP ul li.hover {
	background: #47d4e9;
}

/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.sucht_TOP a.hover {
	color: #FFF;
	background: #47d4e9;
}

/*
 * Mouse over on links
 * Applies to links located in the second (or more) level menu items
 */
.sucht_TOP ul a.hover {
	color: #FFF;
}

/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/
/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.sucht_TOP li.selected {
	background: #47d4e9;
}

.sucht_TOP li.selected a {
	/*background-position: 0px 22px;
	background: #B3E4BA; colore sezione selezionata*/
}

.sucht_TOP li.selected a.hover {
	color: #FFF;
}

/*
 * Selected menu item
 * Applies to second (or more) level selected menu items
 */
.sucht_TOP ul li {
	margin-top: 0px; /*margine tra le voci di sezione */
}

/*
 * Selected links
 * Applies to selected links in all menu items
 */
.sucht_TOP a.selected {
	color: #FFF;
}

/*
 * Selected links
 * Applies to selected links located in the second (or more) level menu items
 */
.sucht_TOP ul a.selected {
}

/******************************************************************************
* In this section, we will define the menu arrows behavior                    *
* An arrow is inserted next to the menu item when the menu item has sub-menus *
******************************************************************************/

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus
 */
.sucht_TOP .arrow {
	background-image: url(img/arrow_TOP.png);
	background-repeat: no-repeat;
	background-position: 8px center;
}

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus located in the second (or more) level
 */
.sucht_TOP .hover ul .arrow,
.sucht_TOP ul .arrow {
	background-image: url(img/arrow_TOP.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-position: 8px center;
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus on mouse over
 */
.sucht_TOP .hover .arrow {
	background-image: url(img/arrow_TOP.png);
	background-repeat: no-repeat;
	background-position: 8px center;
}

.sucht_TOP li.selected a.hover {
	background-repeat: no-repeat;
	background-position: 8px center;
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over
 */
.sucht_TOP ul .hover .arrow {
	background-image: url(img/arrow_TOP.png);
}

.sucht_TOP .selected .arrow{
	background-image: url(img/arrow_TOP.png);
	background-repeat: no-repeat;
	background-position: 8px center;
}

.sucht_TOP .selected .hover .arrow{
	background-image: url(img/arrow_TOP.png);
	background-repeat: no-repeat;
	background-position: 8px center;
}

/* MENU LEFT */
/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/*
 * Menu container settings
 * Applies to the first level menu container
 */
.sucht_LEFT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
 font-weight: normal;
} 

/*
 * Menu container settings
 * Applies to second (or more) level menu containers
 */
.sucht_LEFT ul {
 /*border: 0px solid #0E7CAB;*/
}

/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.sucht_LEFT li {
	margin-top: 0px; /*margine tra le voci di sezione */
	margin-left: 0px; /*margine tra le voci di sezione */
	width: 225px;
	text-align: left;
	text-transform: uppercase;
	background-color: #e6e6e6;
	border-bottom: 1px solid #363636;
}

/*
 * Menu items settings
 * Applies to second (or more) level menu items
 */
.sucht_LEFT ul li {
	width: 225px;
	margin: 0px; /*margine tra le voci di sezione */
	background-color: #d4eaed;
	text-align: left;
	border: 0px none;
	text-transform: none;
	background-image:url(/includes/cssmenus2/skins/sucht/img/arrow_second_LEFT.gif);
	background-repeat: no-repeat;
	background-position: 14px 5px;
}

/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.sucht_LEFT a {
	text-decoration: none;
	color: #525252;
	line-height: 29px; /*altezza sezione 1° livello*/
	padding: 0px 0px;
	padding-left: 26px;
	cursor: pointer;
}

/*
 * Menu link settings
 * Applies to links located in the second (or more) level menu items
 */
.sucht_LEFT ul a {
 border: none;
 color: #038699;
	line-height: 16px;	
}

/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/
/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.sucht_LEFT li.hover {
}
  
/*
 * Mouse over on menu items
 * Applies to second (or more) level menu items
 */
.sucht_LEFT ul li.hover {
	background-image:url(/includes/cssmenus2/skins/sucht/img/arrow_second__hover_LEFT.gif);
	background-repeat: no-repeat;
	background-position: 14px 5px;
}

/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.sucht_LEFT a.hover {
	color: #FFF;	
	background-color: #47d4e9;
}

/*
 * Mouse over on links
 * Applies to links located in the second (or more) level menu items
 */
.sucht_LEFT ul a.hover {
	color: #525252;
	background: none;
}

/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/
/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.sucht_LEFT li.selected {
}

.sucht_LEFT li.selected a {
/*
	background-position: 0px 22px;
	background: #B3E4BA; colore sezione selezionata
	*/
}

.sucht_LEFT li.selected a.hover {
	/*color: #FFF;*/
}

/*
 * Selected menu item
 * Applies to second (or more) level selected menu items
 */
.sucht_LEFT ul li.selected {
	background-image:url(/includes/cssmenus2/skins/sucht/img/arrow_second__hover_LEFT.gif);
	background-repeat: no-repeat;
	background-position: 14px 5px;
}

/*
 * Selected links
 * Applies to selected links in all menu items
 */
.sucht_LEFT a.selected {
	color: #FFF;	
	border-bottom: 1px solid #363636;
	background: #47d4e9;
}

/*
 * Selected links
 * Applies to selected links located in the second (or more) level menu items
 */
.sucht_LEFT ul a.selected {
	border: 0px none;
	color: #525252;
	background: none;
}

/******************************************************************************
* In this section, we will define the menu arrows behavior                    *
* An arrow is inserted next to the menu item when the menu item has sub-menus *
******************************************************************************/

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus
 */
.sucht_LEFT .arrow {
	background-image: url(img/arrow_LEFT.gif);
	background-repeat: no-repeat;
	background-position: 11px center;
}

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus located in the second (or more) level
 */
.sucht_LEFT .hover ul .arrow,
.sucht_LEFT ul .arrow {
	background-image: url(img/arrow_LEFT.gif);
	background-repeat: no-repeat;
	background-position: 11px center;
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus on mouse over
 */
.sucht_LEFT .hover .arrow {
	background-image: url(img/arrow_hover_LEFT.gif);
	background-repeat: no-repeat;
	background-position: 11px center;
}

.sucht_LEFT li.selected a.hover {
	background-repeat: no-repeat;
	background-position: 11px center;
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over
 */
.sucht_LEFT ul .hover .arrow {
	background-image: url(img/arrow_hover_LEFT.gif);
}

.sucht_LEFT .selected .arrow{
	background-image: url(img/arrow_hover_LEFT.gif);
	background-repeat: no-repeat;
	background-position: 11px center;
}

.sucht_LEFT .selected .hover .arrow{
	background-image: url(img/arrow_hover_LEFT.gif);
	background-repeat: no-repeat;
	background-position: 11px center;
}

/* MENU BOTTOM */
/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/*
 * Menu container settings
 * Applies to the first level menu container
 */
.sucht_BOTTOM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
 font-weight: normal;
} 

/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.sucht_BOTTOM li {
	margin-top: -1px; /*margine tra le voci di sezione */
	margin-left: 0px; /*margine tra le voci di sezione */
	width: 225px;
	text-align: left;
	text-transform: uppercase;
	background-image: url(/includes/cssmenus2/skins/sucht/img/bg_menu_BOTTOM.gif);
	background-repeat: repeat-x;
}

/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.sucht_BOTTOM a {
	text-decoration: none;
	color: #038699;
	line-height: 31px; /*altezza sezione 1° livello*/
	padding: 0px 0px;
	padding-left: 12px;
	cursor: pointer;
}

/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/
/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.sucht_BOTTOM li.hover {
}

/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.sucht_BOTTOM a.hover {
	color: #FFF;
	background-image: url(/includes/cssmenus2/skins/sucht/img/bg_selected_BOTTOM.gif);
	background-repeat: repeat-x;
}

/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/
/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.sucht_BOTTOM li.selected {
	color: #FFF;
	background-image: url(/includes/cssmenus2/skins/sucht/img/bg_selected_BOTTOM.gif);
	background-repeat: repeat-x;
}

.sucht_BOTTOM li.selected a {
/*
	background-position: 0px 22px;
	background: #B3E4BA; colore sezione selezionata
	*/
}

.sucht_BOTTOM li.selected a.hover {
	color: #FFF;
}

/*
 * Selected links
 * Applies to selected links in all menu items
 */
.sucht_BOTTOM a.selected {
	color: #FFF;
}

/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.horizontal {
	clear: both;
}
div.horizontal br {
	clear: both;
}
div.horizontal ul {
	margin: 00px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.horizontal li {
	list-style-type: none;
	display: block;
	float: left;
	clear: none;
	text-align: left;
   position: 198px;
}
div.horizontal li img {
	border: none;
}
div.horizontal a {
	clear: both;
	display: block;
	margin: 0px;
}
div.horizontal ul li ul {
	position: absolute;
	left: -5000px;
	top: -5000px;
	visibility: hidden;
	clear: both; 
}
div.horizontal ul li ul li {
	clear: both; 
}
div.horizontal ul li ul li a {
	clear: both;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	outline: none !important;
	background:	transparent !important;
	width: auto !important;
}
/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.vertical {
	clear: both;
}
div.vertical br {
	clear: both;
}
div.vertical ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.vertical li {
	list-style-type: none;
	display: block;
	float: left;
	clear: both;
    position: static;
}
div.vertical li img {
	border: none;
}
div.vertical a {
	clear: both;
	display: block;
	margin: 0px;
}
div.vertical ul li ul {
	position: absolute;
	left: -5000px;
	top: -5000px;
	visibility: hidden;
	clear: both; 
}
div.vertical ul li ul li {
	clear: both; 
}

div.vertical ul li ul li a {
	clear: both;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	outline: none !important;
	background:	transparent !important;
	width: auto !important;
}